<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include layout="@layout/common_line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/size_15"
        android:paddingTop="@dimen/size_15"
        android:paddingRight="@dimen/size_15"
        android:paddingBottom="@dimen/size_15">

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/iv_goods"
                android:layout_width="@dimen/size_120"
                android:layout_height="@dimen/size_80"
                android:scaleType="centerCrop" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/shape_rv_bg_purple"
                android:padding="@dimen/size_5"
                android:text="房车游"
                android:textColor="@color/colorWrite"
                android:textSize="@dimen/text_10" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/size_8">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="草原大漠6天5晚，穿越沙漠+宗教人文+房车露营"
                android:textColor="@color/textMain"
                android:textSize="@dimen/text_14" />

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:text="¥5000/人"
                android:textColor="@color/colorAuxiliaryRed"
                android:textSize="@dimen/text_16" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>
